News Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

Secunia.com:
Ubuntu update for PHP
July 18, 2007 @ 09:36:00

Secunia.com has posted about the latest PHP package update for the Ubuntu linux distribution in a "highly critical" level update for relases 6.06, 6.10 and 7.04.

Ubuntu has issued an update for php. This fixes a vulnerability and a weakness, which can be exploited by malicious people to bypass certain security restrictions or potentially compromise a vulnerable system.

The post has links to all of the packages for every type of the distribution, including the architecture independent packages. Click on over and grab your update to bring your system up to date and safe.

0 comments voice your opinion now!
secunia ubuntu package update security bypass secunia ubuntu package update security bypass


blog comments powered by Disqus

Similar Posts

Secunia.com: PHP Integer Overflow Vulnerability and Security Bypass

Community News: Avaya Products PHP Multiple Vulnerabilities

Lorna Mitchell: Managing PHP 5.4 Extensions on Ubuntu

Zend Developer Zone: The ZendCon Sessions Episode 1:The State of PHP Security

Spindrop.us: Creating, Updating, Deleting documents in a Lucene Index with symfony


Community Events





Don't see your event here?
Let us know!


introduction podcast tips community package series api library language release opinion framework interview voicesoftheelephpant install deployment laravel symfony bugfix zendserver

All content copyright, 2014 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework